Overview | Modules | Class Hierarchy | Classes | Members

# GlQuad.h File Reference

`#include <tulip/Coord.h>`
`#include <tulip/Color.h>`
`#include "tulip/GlSimpleEntity.h"`

Include dependency graph for GlQuad.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::GlQuad
    General class to render quads as augmented displays. More...

## Defines

- #define N_QUAD_POINTS 4

## Define Documentation

#define N_QUAD_POINTS 4

| Constant indicating the number of points in a quad (stupid isn't it ? :D)

Tulip Software by LaBRI Visualization Team 2001 - 2010